#Top_bar .container {
    width: 100% !important;
    margin: 0 auto; max-width:100%;
    position: relative; background:#fff ;
}
.Top_bar{ width:100%;}
 @media only screen and (max-width: 1240px) and ( min-width: 768px) {
    #Top_bar a.responsive-menu-toggle     { position: absolute !important; top: 15px; right: 10px; }
    .header-stack #Top_bar .top_bar_right { position: relative; right: 0; bottom: -10px; top: auto; }
    #Top_bar .top_bar_right               { float: right; height: 33px;  }
  }
 @media only screen and (max-width: 360px) and ( min-width: 320px) {
    #Top_bar #logo img  { width: 230px; }
  }
  /* ul.topnav li:hover ul{display:block;} */